Your best friend for file transfer.

Fetch application logoFetch

FATCarbon 1.5 shared library error (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 9 years ago by lizquigg
  • Latest reply 9 years ago from Jim Matthews
  • lizquigg Member

    I tried to use Fetch this morning and got Fetch could not be launched because of a shared library erro.
    <fatcarbon 1.5><fatcarbon 1.5> <><>

    I use Panther 10.3.5.

    Posted 9 years ago #

  • Jim Matthews Administrator

    Had you installed MIT's Kerberos software before 10.3 was released? If so you may need to upgrade to their latest release; it is at http://web.mit.edu/macdev/www/osx-kerberos-extras.html

    Note: you should not install this software unless you previously installed an older version, or need to use Kerberos security. I've heard from a number of users who have installed this software as a "cure-all" for various problems. It should not do any harm, but most users have no reason to install it.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 9 years ago #

Topic closed

This topic has been closed.